### Function

# CoglPango font_map_set_resolution

#### Declaration [src]

    void
    cogl_pango_font_map_set_resolution (
      CoglPangoFontMap* font_map,
      double dpi
    )

#### Description [src]

Sets the resolution for the `font_map`.

This is a scale factor between points specified in a `PangoFontDescription` and Cogl units. The default value is `96`, meaning that a 10 point font will be 13 units high. (10 * 96. / 72. = 13.3).

#### Parameters

`font_map`

  Type: `CoglPangoFontMap`

  A `CoglPangoFontMap`.

  The data is owned by the caller of the function.

`dpi`

  Type: `double`

  The resolution in “dots per inch”. (Physical inches aren’t actually involved; the terminology is conventional.).